Bug 735666 - [abrt] gdb-7.2-51.fc14: descr_check: Process /usr/bin/gdb was killed by signal 11 (SIGSEGV)
Summary: [abrt] gdb-7.2-51.fc14: descr_check: Process /usr/bin/gdb was killed by signa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdb
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Kratochvil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:28a5b905f326b65732c0e379736...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-04 17:21 UTC by Alex Bartl
Modified: 2012-08-16 13:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 13:30:26 UTC


Attachments (Terms of Use)
File: backtrace (60.05 KB, text/plain)
2011-09-04 17:21 UTC, Alex Bartl
no flags Details

Description Alex Bartl 2011-09-04 17:21:17 UTC
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 61492 bytes
cmdline: gdb -batch -ex 'set debug-file-directory /usr/lib/debug:/var/cache/abrt-di/usr/lib/debug' -ex 'file /usr/bin/python' -ex 'core-file /var/spool/abrt/ccpp-1315152486-8605/coredump' -ex 'thread apply all backtrace 2048 full' -ex 'info sharedlib' -ex 'print (char*)__abort_msg' -ex 'print (char*)__glib_assert_msg' -ex 'info registers' -ex disassemble
component: gdb
Attached file: coredump, 279916544 bytes
crash_function: descr_check
executable: /usr/bin/gdb
kernel: 2.6.35.13-92.fc14.x86_64
package: gdb-7.2-51.fc14
rating: 4
reason: Process /usr/bin/gdb was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1315156712
uid: 0

How to reproduce
-----
1.added 4GB RAM (total 12) 
2.
3.

Comment 1 Alex Bartl 2011-09-04 17:21:21 UTC
Created attachment 521391 [details]
File: backtrace

Comment 2 Jan Kratochvil 2011-09-05 18:25:47 UTC
Please attach that file /var/spool/abrt/ccpp-1315152486-8605/coredump and best also `rpm -qa' output if it would not be reproducible but I doubt so.

When you write about added RAM have you run at least one memtest86+ full test run?

Comment 3 Fedora End Of Life 2012-08-16 13:30:29 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.